FcCharSetSubtractCount(3)

NAME
FcCharSetSubtractCount - Subtract and count charsets

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcChar32 FcCharSetSubtractCount (const FcCharSet *a, const FcCharSet *b);

DESCRIPTION

Returns the number of chars that are in a but not in b.

VERSION

Fontconfig version 2.10.92